Can we get an answer from someone at Novell, whether we can use the
newest IDM snapins for iManager (the IDM 4.0 ones) against an IDM 3.6.1
server? In other words, is it backwards compatible?

We know that Designer definitely is. How about iManager plugins then?